<?php

require_once "vendor/autoload.php";

use App\Libreria\Conexion; 
use App\Models\Nivel;
new Conexion();

if (isset($_GET['delete']) and !empty($_GET['delete'])) {
    if ($_GET['id_tipoacceso'] == "") {
        $_SESSION['respuesta'] = [
            'error' => "No se a selecionado nada."
        ];
        header('location ' . $_SERVER["HTTP_REFERER"]);
    }

    $tipo_acceso = Nivel::find($_GET['id_tipoacceso']);
    $tipo_acceso->delete();

    $_SESSION['respuesta'] = [
        'success' => "Se a eliminado un tipo de acceso."
    ];
    header("Location: " . $_SERVER["HTTP_REFERER"]);
}

echo 'vacio';